
@import "src/styleguide";

.footer
{
 font-size: 13px;
 background-color:$grey-lgt;
 color: $black-light;
 position:absolute;
 padding: 5px;
}
 .float--left {
     float: left;
 }
 .seperator {
     margin-left: 70px;
 }